# Generated by Django 4.0.5 on 2022-06-09 14:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='is_active',
            field=models.BooleanField(null=True),
        ),
    ]
